Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CME 3.4 or 4.0

I am about to do a new install of CCME. We have currently been using 3.3 on 123-14-T2. I am wondering if I should install CCME 3.4 with IOS 124-6.T or use CME 4.0 on 12.4.4.XC3. What are the differences? Does the .X mean experiential? Why can’t I get CME 4.0 on the 124T train? I have noticed a few little things with 3.4 and it does not seem to be much different than 3.3 except with SIP support. What are everyone’s suggestions?

1 REPLY
New Member

Re: CME 3.4 or 4.0

Ok, my suggestion is as follows. The most stable release of CME is the 12.3.11T train. That is the only one we really recommend to people, and is what the CME bundles ship with. We will be migrating the bundles to 12.4.3d mainline when it is available in a couple of weeks, and we have had a chance to get some soaktime on it. I would not recommend 14T at all. Not sure about the stability of 12.4.6T either, and not much in terms of features. With respect to CME 4.0 you certainly get a lot of features in this release, and very cool ones too, but the image is an early adopter image, and has only been out for a short period of time. My guidance would be to use 11T (latest rebuild) if you do not need the new features of CME 4.0, and wait some time before you deploy it, or test the 4.0 image with your configs in your lab or offline first before deploying it live.

Regards

Sarat

125
Views
0
Helpful
1
Replies
CreatePlease login to create content